doctrine:
    dbal:
        # url: '%env(resolve:POSTGRES_URL)%'
        dbname: '%env(POSTGRES_DB)%'
        host:   '%env(POSTGRES_HOST)%'
        port:   '%env(POSTGRES_PORT)%'
        user:   '%env(POSTGRES_USER)%'
        password: '%env(POSTGRES_PASSWORD)%'
        driver: pdo_pgsql

        # IMPORTANT: You MUST configure your server version,
        # either here or in the POSTGRES_URL env var (see .env file)
        server_version: '%env(POSTGRES_VERSION)%'
    orm:
        auto_generate_proxy_classes: true
        naming_strategy: doctrine.orm.naming_strategy.underscore_number_aware
        auto_mapping: true
        mappings:
            App:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/src/Entity'
                prefix: 'App\Entity'
                alias: App
